dubbo:
  registry:
    protocol: zookeeper
    address: zookeeper://127.0.0.1:2181
    check: false
  application:
    name: dubbo-consumer
  consumer:
    check: false
    timeout: 3000

server:
  port: 8070

spring:
  application:
    name: consumer-server